SUNXI(4)

NAME
sunxi - Allwinner Technology A1X/A20 SoCs device bus

SYNOPSIS
sunxi0 at mainbus?

DESCRIPTION
The sunxi interface serves as an abstraction used by the autoconfiguration system to help find and attach devices integrated in Allwinner Technology SoC processors.

sunxi provides support for the following devices:

a1xintc(4)
    A1X interrupt controller device
sxiccmu(4)
    A1X/A20 clock control module device
sxidog(4)
    A1X/A20 watchdog timer device
sxie(4)
    A1X/A20 Ethernet device
sxipio(4)
    A1X/A20 GPIO controller
sxitimer(4)
    A1X/A20 timer device

SEE ALSO
intro(4), mainbus(4)

HISTORY
The sunxi driver first appeared in OpenBSD 5.5.